export declare function Tick({ className }: {
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function TickLarge({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
